@charset "utf-8";
/*************************************
	www.nmgf.net 404 Style V1.1
	Updated:2013-12-16, 17:25:35
	Updated by:Zhang Yu
	Updated:2013-12-19, 10:25:35
	Updated by:SuPer Zhang
*************************************/
body, p { margin: 0; padding: 0 }
html,body{ height:100%; margin:0;}
body { background: url(index.gif) repeat 0 0; font-family:"微软雅黑";}
.mod-page-main{ width:980px; height:585px; margin: auto;}
.footer-box { position:absolute; bottom:20px; left:50%; margin-left:-206px; text-align: center; font-family: Arial, simsun; font-size: 12px }
.inner-box { margin-bottom: 10px; line-height: 14px; height: 14px; overflow: hidden; color: #3FA7CB }
.mod-notfound { BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; MARGIN-TOP: 10px; BACKGROUND: #fff; BORDER-LEFT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid; HEIGHT: 500px; TEXT-ALIGN: center; border-radius: 10px }
.mod-notfound a{ color:#666;}
.mod-notfound a:hover{ color:#03F;}
